﻿.error
{
	font-style: italic;
	color: #00FFFF;
	font-weight: bold;
}

table.TabularData
{
	border: 1px solid #666666;
}

table.TabularData tr th
{
	background: #888888;
	color: #FFFFFF;
	padding: 5px;
}

table.TabularData tr td
{
	background: #FFFFFF;
	padding: 5px;
}

table.TabularData tr.TableRowAlt td
{
	background: #EEEEEE;
}

.ModuleTitle_SubMenu
{
	z-index: 1000;
}



/*-----------------------------------------------------------------
					Template One
--------------------------------------------------------------------*/

.DNNSpotTemplateOne .prev_small a
{
	background: url("images/template1/prev.png") no-repeat scroll 0 0 transparent;
	clear: both;
	float: left;
	height: 32px;
	margin: 0 10px 0 25px;
	outline: 0;
	position: relative;
	text-indent: -10000px;
	top: 100px;
	width: 34px;
}

.DNNSpotTemplateOne .slides
{
	float: left;
}

.DNNSpotTemplateOne .next_small a
{
	background: url("images/template1/next.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	margin: 0 10px;
	outline: 0;
	position: relative;
	text-indent: -10000px;
	top: 100px;
	width: 34px;
}


/*-----------------------------------------------------------------
					Template One
--------------------------------------------------------------------*/
.DNNspotTemplateTwo .pager, .DNNspotTemplateTwo .previousNav, .DNNspotTemplateTwo .nextNav 
{
	float:left;
}

.DNNspotTemplateTwo .pager ul 
{
	margin:0px;
	padding:0px;
}

.DNNspotTemplateTwo .pager li
{
	background: none repeat scroll 0 0 #FFFFFF;
	border-right: 1px solid #DDDDDD;
	color: #FFFFFF;
	float: left;
	list-style: none outside none;
	margin:0px;
	outline:0;
	padding: 2px 8px;
	position: relative;
	z-index: 10;
}
.DNNspotTemplateTwo .previousNav a, .DNNspotTemplateTwo .nextNav a
{
	background: none repeat scroll 0 0 #999999;
	display: block;
	outline:0;
	padding: 2px 8px;
	position: relative;
	text-indent: -10000px;
	width: 10px;
	z-index: 10;
}

/*--------------------------------------------------
Bottom right DNNspotBottomRightNavigation
--------------------------------------------------*/

.DNNspotBottomRightNavigation, 
.DNNspotBottomRightNavigation  li,
.DNNspotBottomRightNavigation .pager  { 
  float: right; 
}

.DNNspotBottomLeftNavigation, 
.DNNspotBottomLeftNavigation  li,
.DNNspotBottomLefttNavigation .pager  { 
  float: left;
}

.DNNspotBottomRightNavigation  li,
.DNNspotBottomLeftNavigation  li { 
  padding: 2px 8px; 
  list-style: none; 
  border-right: 1px solid #DDD; 
  background: #FFF; 
  color: #FFF; 
  position: relative; z-index: 10; 
} 

.DNNspotBottomRightNavigation  ul,
.DNNspotBottomLeftNavigation  ul
{ 
  margin: 0; 
  padding: 0; 
} 

.DNNspotBottomRightNavigation, 
.DNNspotBottomLeftNavigation   {
  clear: both;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 15;
  direction: ltr;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.DNNspotBottomRightNavigation {
  margin: -55px 15px 0px 0px;
}

.DNNspotBottomLeftNavigation {
  margin: -55px 0 -0px 20px;
}

.DNNspotBottomRightNavigation .activeSlide 
.DNNspotBottomLeftNavigation .activeSlide{
  font-weight: bold;
  color: #0af
}

.prevTriangle, .nextTriangle {
    float: inherit;
}

.prevTriangle a {
    background: url(/images/smallicons/BlueishTriangleLeftSmall.png) no-repeat; 
    /*padding: 8px 2px;*/
}
.nextTriangle a {
    background: url(/images/smallicons/BlueishTriangleRightSmall.png) no-repeat; 
    /*padding: 2px 8px;*/
    margin-left: 3px;
}

.nextTriangle a, .prevTriangle a {
    width: 18px;
    position: relative;
    z-index: 10;
    display: block;
    text-indent: -10000px;
}
